

#menumystyle {width:500px; margin:65px 0 0 40px; font-weight:bold; padding:0px; float:left;}

#menumystyle ul {width:655px; margin:0 auto; font-weight:bold; padding:0px; display:block;}

#menumystyle ul li {width:0 auto; margin:0px; padding:0px; font-weight:bold; display:block; float:left;}

#menumystyle ul li a {font-family:Tahoma; font-weight:bold; font-size:14px; color:#0063b8; line-height:14px;text-decoration:none;}
				  
				  
#menumystyle ul li.blank {width:0 auto; font-family:Arial; font-size:11px; font-weight:bold; color:#FFF; margin:0px; padding:0 20px 0 20px;
						line-height:14px; float:left;}